        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FCC__genmod
          INTERFACE 
            FUNCTION FCC(X) RESULT(FCC_0)
              REAL(KIND=4) :: X
              REAL(KIND=4) :: FCC_0
            END FUNCTION FCC
          END INTERFACE 
        END MODULE FCC__genmod
